
/* Class = "NSTextFieldCell"; title = "Com base na entrada, será criado um cenário gerado por IA. Isto irá substituir as definições de cenários atuais."; ObjectID = "IBA-x6-6gD"; */
"IBA-x6-6gD.title" = "Com base na entrada, será criado um cenário gerado por IA. Isto irá substituir as definições de cenários atuais.";

/* Class = "NSTextFieldCell"; title = "Assistente IA:"; ObjectID = "Yeh-k2-PyB"; */
"Yeh-k2-PyB.title" = "Assistente IA:";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "c3s-1F-fpc"; */
"c3s-1F-fpc.title" = "Cancelar";
